body{ 
    /*background-color:skyblue;*/
     background-image: url("../..//img_home/d.jpg");
     	
}
.wrapper{ border:0px solid navy; background-color:#fff; width:1080px; margin:auto;}

.nav{ background-color:#662FDC; opacity:0.7;}
.nav ul{ padding-top: 10px; padding-bottom: 10px;}
.nav ul li{   padding-right: 40px;
			  position: relative;
			  border-left: 2px solid navy;
			  display: inline;
			  width:120px;
			 
			  }
.nav ul li:first-child{ border:none;}
.nav ul li a{ color:#fff; padding-left:5px;}
.nav ul li a:hover{ color: #fff;
					  width: 100%;
					  background-color: #ff69b4;
					  border: 1px solid #fff;
					  padding: 8px;}

.home_desc{ clear:both; }
.home_left{float:left;width:220px;}
.home_right{
			  float: left;
			  width: 860px;}
.table_design{ max-width: 1040px;
			  border: 5px solid #DC8AE7;
			  box-shadow: 0px 0px 8px 6px #A2CD5A;
			  margin: auto;
			  padding-bottom: 14px; }
.clearfix:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}

.clearfix {display: inline-block;}  /* for IE/Mac */
.logitec{
			  background-color: yellow;
			  box-shadow: 0px 0px 5px 5px green;
			  margin-bottom: 20px;
			  width: 100%;
			  height: 40px;
			  font-size:20px;
			  font-weight: 600;
			  }
	

table tr td{ text-align:right;}
.banner_area{ padding-top:0px;}
.footer_area{ clear: both;
			  min-height: 120px;
			  background-color: #fff; padding-top:10px;}
.management_board{ border:0px solid navy; box-shadow: inset 0 0 51px 1px navy;}
.concern{ width:80%; border:1px solid navy; margin:0px auto; box-shadow: inset 0px 0px 14px 2px navy;}
.concern ol li a{ font-size:24px; font-family:roboto;
margin: 0 0 0 6px;}
.concern ol li{ padding:5px;}
.fs{color:red;font-size:20px;padding-right:5px;}
.career_form{ clear:both; min-height:500px; margin-top:20px;}
.career_job{ float:left; width:380px;}
.career_job p{}
.career_job ul li{ font-size:18px; margin-left:5px;}
.career_mail{ float:left; width:620px; margin-right:20px;}
.career_heading{ margin-bottom:10px;}
.mail_box{ border:1px solid navy; background-color:#B2E6F1;}
.submit_color{ background-color:navy; width:70px; height:30px; color:#fff; border:2px solid #fff;}
.submit-color:hover{ background-color:#fff;}
.bk_color{ color:red; font-size:24px; padding-right:8px;}
.vacencies{padding-left:40px;}